
QGIS Application - Bug report #14242

Advanced Digitizing Tools - 'Perpendicular' and 'Parallel' not available

2016-02-06 02:50 PM - Paul Kanelli

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22239

Description

1. start QGIS

2. add a new scretch layer (line or polygon)

2. click at 'Add Feature' icon

4. set first point

5. click at 'Enable advanced digitizing tools' icon

-> 'Perpendicular' and 'Parallel' are not available

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
